<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:55:07.000-->
  <string hw_predefined_eap_sim="SaskTel Select Wi-Fi 1:EAP_AKA"/>
  <!--2023-02-11 09:55:07.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
